<div class="row">
    <div class="col-md-6 col-md-offset-3">
        <div class="panel panel-login">
            <div class="panel-body">
                <div class="row">
                    <div class="col-lg-12">
                        {{> form_error }}
                        {{#if flash}}
                            <p class="alert alert-success">{{flash}}</p>
                        {{/if}}
                        <form id="register-form" novalidate action="/form_validation_routes/register" method="post" role="form">
                            <div class="form-group">
                                <input type="text" name="username" class="form-control" placeholder="Username" value="{{ post.username }}">
                            </div>
                            <div class="form-group">
                                <input type="email" name="email" class="form-control" placeholder="Email Address" value="{{ post.email }}">
                            </div>
                            <div class="form-group">
                                <input type="password" name="password" class="form-control" placeholder="Password">
                            </div>
                            <div class="form-group">
                                <input type="password" name="confirm-password" class="form-control" placeholder="Confirm Password">
                            </div>
                            <div class="form-group">
                                <div class="row">
                                    <div class="col-sm-6 col-sm-offset-3">
                                        <input type="submit" name="register-submit" id="register-submit" tabindex="4" class="form-control btn btn-success" value="Register Now">
                                    </div>
                                </div>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>